<template>
  <div>
    <tgDetails></tgDetails>
  </div>
</template>

<script>
  import tgDetails from './components/tgDetails.vue';

  export default {
    components: {
      tgDetails
    },
    data() {
      return {};
    },

    created() {},
    methods: {}
  };
</script>

<style lang="scss" scoped></style>
